CVE-2008-2524

2008-06-03T11:32:00
ID CVE-2008-2524
Type cve
Reporter NVD
Modified 2017-08-07T21:31:07

Description

BlogPHP 2.0 allows remote attackers to bypass authentication, and post (1) messages or (2) comments as an arbitrary user, via a modified blogphp_username field in a cookie.